<template>
  <list-layout>
    <template slot="footer">
      <md-pagination
        :pagination="pagination"
        :changePage="changePage"
        :changeSizeHandle="changeSizeHandle"
      />
    </template>
  </list-layout>
</template>

<script>
export default {
  name: "paginationPage",
  data() {
    return {
      pagination: {
        pageNum: 1,
        pageSize: 10,
        total: 88815
      }
    };
  },
  methods: {
    changePage(index) {
      console.log(index);
    },
    changeSizeHandle(size) {
      console.log(size);
    }
  }
};
</script>

